package com.zztrapp.zztrapp.bean;

import java.util.List;

/**
 * Describe IndexBean
 * Created by Bby on 2022/6/22
 * Email bby0856@163.com
 */
public class IndexBean {


    private String name;
    private List<ValueListBean> valueList;
    private Integer type;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<ValueListBean> getValueList() {
        return valueList;
    }

    public void setValueList(List<ValueListBean> valueList) {
        this.valueList = valueList;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public static class ValueListBean {
        private String name;
        private List<ValueBean> value;

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public List<ValueBean> getValue() {
            return value;
        }

        public void setValue(List<ValueBean> value) {
            this.value = value;
        }

        public static class ValueBean {
            private String name;
            private String value;

            public String getName() {
                return name;
            }

            public void setName(String name) {
                this.name = name;
            }

            public String getValue() {
                return value;
            }

            public void setValue(String value) {
                this.value = value;
            }
        }
    }
}
